.home .main {
  background-image: url('/Content/HP/170117/Home.jpg');
  padding: 15px 15px 15px 50%;
  margin-bottom: 20px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .home .main {
    padding: 15px 15px 15px 60%;
  }
}
@media (max-width: 767px) {
  .home .main {
    background-image: none;
    padding: 0;
  }
}
.home .main .textbg {
  background-color: #a01c3c;
  padding: 10px;
  text-align: center;
}
.home .main .textbg a {
  text-decoration: none;
  color: #FFF;
}
.home .main .textbg a:hover,
.home .main .textbg a:active,
.home .main .textbg a:visited {
  text-decoration: none;
  color: #FFF;
  background-color: transparent;
}
.home .main .textbg .text {
  border: 1px solid #FFF;
  padding: 20px;
  color: #FFF;
}
.home .main .textbg .text h1,
.home .main .textbg .text h2,
.home .main .textbg .text h3 {
  text-transform: uppercase;
  margin: 0;
  letter-spacing: 3px;
}
.home .main .textbg .text h1 {
  font-size: 150px;
  line-height: 115px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .home .main .textbg .text h1 {
    font-size: 120px;
    line-height: 90px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .home .main .textbg .text h1 {
    font-size: 65px;
    line-height: 55px;
  }
}
@media (max-width: 550px) {
  .home .main .textbg .text h1 {
    font-size: 100px;
    line-height: 80px;
  }
}
.home .main .textbg .text h2 {
  font-size: 64px;
  line-height: 70px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .home .main .textbg .text h2 {
    font-size: 50px;
    line-height: 60px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .home .main .textbg .text h2 {
    font-size: 25px;
    line-height: 40px;
  }
}
@media (max-width: 550px) {
  .home .main .textbg .text h2 {
    font-size: 40px;
    line-height: 50px;
  }
}
.home .main .textbg .text h3 {
  font-size: 60px;
  line-height: 45px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .home .main .textbg .text h3 {
    font-size: 45px;
    line-height: 35px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .home .main .textbg .text h3 {
    font-size: 30px;
    line-height: 30px;
  }
}
@media (max-width: 550px) {
  .home .main .textbg .text h3 {
    font-size: 40px;
    line-height: 35px;
  }
}
.home .main .textbg .text .SerifItalic {
  font-size: 35px;
  margin-top: 20px;
  line-height: 35px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .home .main .textbg .text .SerifItalic {
    font-size: 25px;
    line-height: 25px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .home .main .textbg .text .SerifItalic {
    font-size: 25px;
    line-height: 30px;
  }
}
.home .main .textbg .text .percent {
  font-size: 64px;
  line-height: 60px;
  letter-spacing: 4px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .home .main .textbg .text .percent {
    font-size: 40px;
    line-height: 40px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .home .main .textbg .text .percent {
    font-size: 35px;
    line-height: 40px;
    letter-spacing: 2px;
  }
}
.home .main .textbg .text .percent .smaller {
  font-size: 56px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .home .main .textbg .text .percent .smaller {
    font-size: 40px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .home .main .textbg .text .percent .smaller {
    font-size: 30px;
  }
}
.home .main .textbg .text .shopnow {
  margin: 10px auto;
  padding: 6px 10px;
  background: rgba(255, 255, 255, 0.7);
  color: #2e2e2e;
  border: 1px solid #2e2e2e;
  width: 40%;
  font-size: 18px;
}
@media (max-width: 991px) {
  .home .main .textbg .text .shopnow {
    width: 70%;
  }
}
.home .main ::selection {
  background-color: transparent;
}
.home .collectionhead {
  text-align: center;
  font-size: 200%;
  margin-bottom: 10px;
}
.home .collections > div {
  position: relative;
  margin-bottom: 20px;
}
.home .collections p {
  position: absolute;
  bottom: 0;
  background: rgba(255, 255, 255, 0.7);
  padding-top: 8px;
  padding-bottom: 8px;
  width: 96%;
  width: -webkit-calc(100% - 30px);
  width: -moz-calc(100% - 30px);
  width: calc(100% - 30px);
  text-align: center;
  margin-bottom: 0;
}
.home .collections img {
  width: 100%;
}
.home .collections a {
  color: #2e2e2e;
}
.home-bottom {
  background-color: #006241;
  padding: 15px 0;
  color: white;
  margin-bottom: 10px;
}
.home-bottom .col-xs-6 {
  padding-right: 0;
  padding-left: 0;
}
.home-bottom .headerrule {
  background-color: #FFF;
  height: 1px;
  width: 60%;
  margin: 15px auto;
}
.home-bottom .legend .image img {
  border: 8px solid #FFF;
  width: 100%;
}
.home-bottom .legend .text {
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
}
.home-bottom .legend .text h3 {
  font-size: 150%;
}
.home-bottom .legend .text h2 {
  font-size: 190%;
}
.home-bottom .legend .text p {
  font-size: 120%;
}
.home-bottom .legend .text a.learnmore {
  display: block;
  background: #ffffff;
  padding: 5px 15px;
  color: #006241;
  width: 60%;
  border: 1px solid #006241;
  margin: 0 auto;
  cursor: pointer;
}
.home-bottom .videos .image {
  text-align: center;
}
.home-bottom .videos .image img {
  width: 100%;
  border: 8px solid #FFF;
}
